# Method: creativeFields.delete

- [HTTP request](https://developers.google.com/doubleclick-advertisers/rest/v5/creativeFields/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/doubleclick-advertisers/rest/v5/creativeFields/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/doubleclick-advertisers/rest/v5/creativeFields/delete#body.request_body)
- [Response body](https://developers.google.com/doubleclick-advertisers/rest/v5/creativeFields/delete#body.response_body)
- [Authorization scopes](https://developers.google.com/doubleclick-advertisers/rest/v5/creativeFields/delete#body.aspect)
- [Try it!](https://developers.google.com/doubleclick-advertisers/rest/v5/creativeFields/delete#try-it)

Deletes an existing creative field.

### HTTP request

`DELETE https://dfareporting.googleapis.com/dfareporting/v5/userprofiles/{profileId}/creativeFields/{id}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `profileId` | `string (https://developers.google.com/discovery/v1/type-format format)` User profile ID associated with this request. |
| `id` | `string (https://developers.google.com/discovery/v1/type-format format)` Creative Field ID |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/dfatrafficking`